body {  background-attachment: fixed; border: 10px groove lightblue; color: background-color: aliceblue; scrollbar-face-color: lightblue; }
.naslov { margin-top: 0px; }
.address {  font-family: Georgia, serif; font-size: 13pt; font-style: italic; font-weight: bold;  margin: 10px;}
.address a { text-decoration: none; color: black; font-size: 13pt;}
.address a:hover {  font-variant: small-caps; font-size: 13pt; font-weight: bold; }
.linktable td {  font-family: Georgia, serif; font-size: 13pt; background-color: lightblue;}
.linktable a { text-decoration: none; cursor: help; color: white; font-variant: small-caps; }
.linktable  td a:hover {color: lightblue; background-color: white; border: 1px solid lightblue; }
.text td, .text td p { font-family: Georgia, serif; text-align: justify; padding: 10px; font-size: 14pt; color: steelblue; font-weight: bold;}
.text td {padding: 30px;}
.text td p.center {text-align: center}
ul li { line-height: 40pt; font-size:17pt; list-style-image: url(list.gif); color: black;}
ul li a { text-decoration: none; color: black; font-size: 17pt; }
.fuji a { text-decoration: none; color: black; font-family: Georgia, serif; font-size: 22pt; cursor: help; font-style: italic; font-weight: bold; }
.bottom td a { color: black; font-family: Georgia, serif; font-size: 13pt; }
div.title { text-align: center; font-family: Georgia, serif; font-size: 19pt; color: black; margin-top: 2em; }
.text td .subtitle {text-align: left; font-family: Georgia, serif; font-size: 17pt; color: black; font-style: italic; text-decoration: underline;}
.cpyb A {font: 8pt Arial; text-decoration: none; color: lightskyblue;}
.piva {font-size: 2px; font-style: italic; /*color: lightskyblue;*/ }
